Subject: Re: [PATCH 0/6] Ancillary bus implementation and SOF multi-client support

From: Leon Romanovsky <[email-masked]>
Date: Sat, 3 Oct 2020 12:24:07 +0300

On Sat, Oct 03, 2020 at 11:10:36AM +0200, Greg KH wrote:
> On Sat, Oct 03, 2020 at 12:04:52PM +0300, Leon Romanovsky wrote:
> > Hi Dave,
> >
> > I don't know why did you send this series separately to every mailing
> > list, but it is not correct thing to do.
> >
> > RDMA ML and discussion:
> > https://lore.kernel.org/linux-rdma/[email-masked]/T/#t
> > Netdev ML (completely separated):
> > https://lore.kernel.org/netdev/[email-masked]/
> > Alsa ML (separated too):
> > https://lore.kernel.org/alsa-devel/[email-masked]/
>
> Seems like the goal was to spread it around to different places so that
> no one could strongly object or review it :(

It took me time to realize why I was alone expressing my thoughts :).

BTW, I'm looking on ALSA thread and happy to see that people didn't like
"ancillary" name. It is far from intuitive name for any non-English speaker.

Thanks

> greg k-h